<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Cousiner - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Marmelad' rel='stylesheet' type='text/css'>
    
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">
    
    <script src="js/modernizr.js"></script>
    <script src="js/options.js"></script>

</head>
<body>
    <div id="about" class="page-content page-about show-content">

        <div id="header" class="section section-header">
                <div class="container">
                    <div class="row ">
                        <div class="col-md-2">
                            <figure class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/cousiner-logo.png" alt="Cousiner theme logo">
                                </a>
                            </figure>
                            <div class="menu-button alignleft"></div>
                        </div>
                        <div class="col-md-10">
                            <div class="page-nav alignright margin-top-30">
                                <nav class="responsive-nav responsive-main-nav responsive-page-nav main-nav">
                                    <ul class="clean-list clearfix">
                                        <li>
                                            <a href="index.html">Home</a>
                                        </li>
                                        
                                        <li class="menu-item-has-children">
                                            <a href="#">Pages</a>
                                            <ul>
                                                <li>
                                                    <a href="food.html">Food &amp; Drinks</a>
                                                </li>
                                                <li>
                                                    <a href="error404.html">Error</a>
                                                </li>
                                                <li>
                                                    <a href="recipe.html">Recipe</a>
                                                </li>
                                                <li class="menu-item-has-children">
                                                    <a href="#">Categories</a>
                                                    <ul>
                                                        <li>
                                                            <a href="#">Category</a>
                                                        </li>
                                                        <li>
                                                            <a href="#">Category</a>
                                                        </li>
                                                        <li class="menu-item-has-children">
                                                            <a href="#">Category</a>
                                                            <ul>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                            </ul>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <li class="current-menu-item">
                                            <a href="about.html">About</a>
                                        </li>
                                        <li>
                                            <a href="gallery.html">Gallery</a>
                                        </li>
                                        <li>
                                            <a href="blog.html">Blog</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div><hr /> 
                <header>
                    <h2 class="entry-title aligncenter">About Me</h2>
                </header>
        </div>

        <section class="section section-about-us margin-top-60 padding-double-bottom">
            <div class="container">
                <div class="row">
                    <div class="col-md-4">
                        <figure class="padding margin-top">
                            <a href="#" class="shape-round orange-border">
                                <img src="images/healthy-cooking.jpg" alt="Healthy Cooking" />
                            </a>
                        </figure>
                        <div class="share-links text-center margin-top ">
                            <ul class="clean-list socials inline">
                                <li class="facebook"><a href="" title="facebook"><i class="icon-facebook"></i></a></li>
                                <li class="twitter"><a href="#" title="twitter"><i class="icon-twitter"></i></a></li>
                                <li class="pinterest"><a href="#" title="pinterest"><i class="icon-pinterest"></i></a></li>
                                <li class="google"><a href="#" title="google"><i class="icon-google"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <header>
                            <h2 class="entry-title">Aurora Clarke</h2>
                        </header>
                        <p>
                            As the world’s only manufacturer of planes and trains, we’ve built an extensive and diverse portfolio of winning mobility solutions. Everywhere people travel by land and in the air, a Bombardier product is ready to transport them. From category-defining business jets and commercial aircraft designed for the challenges of today, to sleek high speed trains and public transit that’s smarter than ever.
                        </p>
                        <p>
                            Fast Company is the world's leading progressive business media brand, with a unique editorial focus on innovation in technology, ethonomics (ethical economics), leadership, and design. Written for, by, and about the most progressive business leaders, Fast Company and FastCompany.com inspire readers and users to think beyond traditional boundaries, lead conversations, and create the future of business.
                        </p>
                    </div>
                </div>
            </div>

            <div class="parallax-block margin-top-60" data-stellar-background-ratio="0.8">
                <div class="container">
                    <blockquote class="aligncenter no-border margin-top-60">
                        "In France, cooking is a serious art form and a national sport." <br /><br />
                        Julia Child
                    </blockquote>
                </div>
            </div>

            <div class="container margin-double-top">
                <header class="entry-header bar-container-header aligncenter">
                    <h2 class="entry-title margin-double-top">Abilities and Skills </h2><hr />
                </header>

                <div class="bar-container-wrap ovh">
                    <div id="bar-1" class="bar-main-container">
                        <div class="wrap">
                            <h3 class="entry-title aligncenter">Main Course</h3>
                            <div class="bar-container">
                                <div class="bar"></div>
                                <div class="bar-percentage" data-percentage="38"></div>
                            </div>
                        </div>
                    </div>
                   <div id="bar-2" class="bar-main-container">
                        <div class="wrap">
                            <h3 class="entry-title aligncenter">Salads</h3>
                            <div class="bar-container">
                                <div class="bar"></div>
                                <div class="bar-percentage" data-percentage="50"></div>
                            </div>
                        </div>
                    </div>
                    <div id="bar-3" class="bar-main-container">
                        <div class="wrap">
                            <h3 class="entry-title aligncenter">Desserts</h3>
                            <div class="bar-container">
                                <div class="bar"></div>
                                <div class="bar-percentage" data-percentage="74"></div>
                            </div>
                        </div>
                    </div>
                    <div id="bar-4" class="bar-main-container">
                        <div class="wrap">
                            <h3 class="entry-title aligncenter">Drinks</h3>
                            <div class="bar-container">
                                <div class="bar"></div>
                                <div class="bar-percentage" data-percentage="60"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section section-footer">
            <footer class="main-footer background-black">
                <div class="big-footer padding-top-60">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4">
                                <h2 class="entry-title">Quick <strong>Links</strong></h2>
                                
                                <nav class="responsive-nav footer-nav">
                                    <ul class="clean-list clearfix">
                                        <li class="current-menu-item">
                                            <a href="#">Home</a>
                                        </li>
                                        <li>
                                            <a href="food.html">Pages</a>
                                        </li>
                                        <li>
                                            <a href="recipe.html">Recipes</a>
                                        </li>
                                        <li>
                                            <a href="about.html">About</a>
                                        </li>
                                        <li>
                                            <a href="blog.html">Blog</a>
                                        </li>
                                        <li>
                                            <a href="gallery.html">Gallery</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="col-md-4">
                                <h2 class="entry-title">Follow <strong>Us</strong></h2>
                                <div class="socials">
                                    <ul class="clean-list social-links clearfix">
                                        <li>
                                            <a href="https://twitter.com/teslathemes">
                                                <img alt="twitter" src="images/socials/twitter.png" />
                                                <span>Twitter</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/facebook.png">
                                                <span>Facebook</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/pinterest.png">
                                                <span>Pinterest</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/google.png">
                                                <span>Google+</span>
                                            </a>
                                        </li>
                                    </ul>   
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="subscription">
                                    <h2 class="entry-title">Subscribe to our <strong>Newsletter</strong></h2>
                                    <form method="post" id="newsletter" class="subscription">
                                        <input type="text" class="subscription-line" placeholder="E-mail Address" name="newsletter-email" />
                                        <input type="submit" class="button-5" value="Subscribe" />
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="small-footer">
                    <div class="container">
                        <div class="row aligncenter margin-top-50">
                            <p>Copyright 2014 &copy; Cuisinier.com All rights reserved.</p>
                        </div>
                    </div>
                </div>
            </footer>
        </section>
    </div>

</body>
</html>